Jump to content

Welcome!

Sign In or Register to gain full access to our forums.




Photo

AppAddict for iOS 6

iOS 6 appaddict api

  • Please log in to reply
5 replies to this topic

#1 duminy96

duminy96

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 19 November 2014 - 05:28 PM

I want to download Appaddict app on my iPod Touch 4G running iOS 6.1.6

I cant find it...please help

 





#2 N6600

N6600

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 22 November 2014 - 06:30 AM

Can any kind assist? I have an iPad 2 and iPad 3 on ios 6.1. When on appaddict website to choose "ios app". The appaddict 4 option just don't appear on the website. I have got an iPhone 4 on ios 7.0.3. The options are there when i go to the same web page. Thanks.

#3 Nan and

Nan and

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 26 November 2014 - 02:44 PM

I want to download Appaddict app on my iPod Touch 4G running iOS 6.1.6
I cant find it...please help



#4 utku5959

utku5959

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 17 December 2014 - 10:55 PM

I have the same problem. AppAddict 4 is compatible with iOS 7 or higher. Is there any way to download and install AppAddict 3 ?



#5 m.sahip

m.sahip

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 29 January 2015 - 09:49 PM

Same problem

#6 waterboss

waterboss

    Member

  • Members
  • PipPip
  • 25 posts

Posted 04 February 2015 - 09:21 AM

As far I know Appaddict now support ios 7+ and ios 8+







Also tagged with one or more of these keywords: iOS 6, appaddict, api

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users